<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8" />
        <title>
			CHERUB
		</title>
        <link rel="stylesheet" href="style_pt1.css" />
	</head>
    <body>
		<a name = "haut">
			<header>
				<h1>
					CHERUB
				</h1>
				<div class = "boutons">
					<button class = OtherButton onclick="window.location.href='index.html';">
						Accueil
					</button>
					<button class = OtherButton onclick="window.location.href='Ambitions.html';">
						Ambitions
					</button>
					<button class = CurrentButton onclick="window.location.href='CHERUB.html';">
						CHERUB
					</button>
				</div>
			</header>
		</a>
        <div class = centre>
            <nav>
				<div class = sticky_sommaire>
					<h2>
						Sommaire
					</h2>
					<h3>
						<strong>
							CHERUB
						</strong>
					</h3>
					<ul>
						<li>
							<p>
									<a href = "#haut">
										Haut
									</a>
							</p>
						</li>
						<li>
							<p>
									<a href = "#avant-propos">
										1. Avant-propos
									</a>
							</p>
						</li>
						<li>
							<p>
								<a href = "#henderson's_boys">
									2. Henderson’s Boys
								</a>
							</p>
						</li>
						<li>
							<p>
								<a href = "#les_livres">
									3. Les livres
								</a>
							</p>
						</li>
						<li>
							<p>
								<a href = "#bas">
									Bas
								</a>
							</p>
						</li>	
					</ul>
				</div>
			</nav>
            <article>
				<a name = "avant-propos">
					<h2>
						1. Avants-propos
					</h2>
				</a> 
				<p>
					CHERUB est un département spécial des services de renseignement britanniques composé d’agents âgés de dix à dix-sept ans recrutés dans les orphelinats du pays. Soumis à un entraînement intensif, ils sont chargés de remplir des missions d’espionnage visant à mettre en échec les entreprises criminelles et terroristes qui menacent le Royaume-Uni. Ils vivent au quartier général de CHERUB, une base aussi appelée « campus », dissimulée au cœur de la campagne anglaise.
				</p>
				<p>
					Ces agents mineurs sont utilisés en dernier recours dans le cadre d’opérations d’infiltration, lorsque les agents adultes se révèlent incapables de tromper la vigilance des criminels. Les membres de CHERUB, en raison de leur âge, demeurent insoupçonnables tant qu’ils n’ont pas été pris en flagrant délit d’espionnage. 
				</p>
				<p>
					Extrait du chapitre "Avant-propos" disponible au début de chaque ouvrage de la série.
				</p>
				<a name = "henderson's_boys">
					<h2>
						2. Henderson's Boys
					</h2>
				</a>
				<p>
					Les Henderson’s Boys est l'organisation mère de CHERUB. Elle a été créée durant la seconde guerre mondiale par Charles HENDERSON pour mener des missions d'espionnage contre l'Axe. A l'époque déjà, l'organisation n'employait que des agents mineurs, mais Charles HENDERSON était loin de se douter que son organisation connaîtrait un tel succès, en effet, CHERUB compte aujourd'hui plus de 300 agents opérationnels intervenants à travers le monde entier.
				</p>
				<p>	
					Le sigle CHERUB n'a pas de signification officielle, Charles HENDERSON ayant fait imprimer des centaines de feuilles blanches comportant le sigle et le logo de l'organisation, peu de temps avant de mourir, laissant ce mystère à jamais irrésolu. Néanmoins on peut supposer que ce sigle signifie Charles Henderson Espionage Research Unit (B reprenant le titre de l'unité, A étant réservé aux adultes.)
				</p>
				<a name = "les_livres">
					<h2>
						3. Les livres
					</h2>
				</a>
				<p>
					Il existe à ce jour 18 tomes (dont le tome 8,5) plus l'adaptation en bande dessinée du premier et du second ouvrage. Chaque tome représente une mission. Il vous sera possible de retrouver les tomes 1 à 14 ci-dessous au format epub. Pour les télécharger, il vous suffira de cliquer sur le livre correspondant à votre choix.
				</p>
				<p>
					Il est à noter que les missions 1 à 12 suivent le quotidien d'agent de James Adams, de sa sœur, et de ses amis ; les missions 13 à 16 suivent principalement celui de Ryan Sharma ; la mission 17 enfin se déroulera en extra-CHERUB avec l'occasion de retrouver une dernière fois le point de vue de James.
				</p>
				<table>
					<tr>
						<td>
							<a href="http://data.over-blog-kiwi.com/0/86/75/15/ob_2bcd96_cherub-01-100-jours-en-enfer-robert-muchamore.epub">
								<img class = "livre" src="./CHERUB_files/100-jours-en-enfer.jpg" alt="1ère de couverture, CHERUB, Mission 1 : 100 jours en enfer">
							</a>
						</td>
						<td>
							<a href="http://data.over-blog-kiwi.com/0/86/75/15/ob_1df178_cherub-02-trafic-robert-muchamore.epub">
								<img class = "livre" src="./CHERUB_files/Trafic.jpg" alt="1ère de couverture, CHERUB, Mission 2: Trafic">
							</a>
						</td>
						<td>
							<a href="http://data.over-blog-kiwi.com/0/86/75/15/ob_346bb1_cherub-03-arizona-max-robert-muchamore.epub">
								<img class = "livre" src="./CHERUB_files/Arizona-Max.jpg" alt="1ère de couverture, CHERUB, Mission 3 : Arizona max">
							</a>
						</td>
						<td>
							<a href="http://data.over-blog-kiwi.com/0/86/75/15/ob_1366f3_cherub-04-chute-libre-robert-muchamore.epub">
								<img class = "livre" src="./CHERUB_files/Chute-libre.jpg" alt="1ère de couverture, CHERUB, Mission 4 : Chute libre">
							</a>
						</td>
						<td>
							<a href="http://data.over-blog-kiwi.com/0/86/75/15/ob_c30d86_cherub-05-les-survivants-robert-muchamore.epub">
								<img class = "livre" src="./CHERUB_files/Les-Survivants.jpg" alt="1ère de couverture, CHERUB, Mission 5 Les Survivants">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a href="http://data.over-blog-kiwi.com/0/86/75/15/ob_fb41ce_cherub-06-sang-pour-sang-robert-muchamore.epub">
								<img class = "livre" src="./CHERUB_files/Sang-pour-Sang.jpg" alt="1ère de couverture, CHERUB, Mission 6 Sang pour Sang">
							</a>
						</td>
						<td>	
							<a href="http://data.over-blog-kiwi.com/0/86/75/15/ob_deb908_cherub-07-a-la-derive-robert-muchamore.epub">
								<img class = "livre" src="./CHERUB_files/A-la-derive.jpg" alt="1ère de couverture, CHERUB, Mission 7 : A la dérive">
							</a>
						</td>
						<td>
							<a href="http://data.over-blog-kiwi.com/0/86/75/15/ob_558e40_cherub-08-soleil-noir-robert-muchamore.epub">
								<img class = "livre" src="./CHERUB_files/1-2-soleil-noir.jpg" alt="1ère de couverture, CHERUB, Mission 8 : Soleil noir">
							</a>
						</td>
						<td>
							<a href="http://data.over-blog-kiwi.com/0/86/75/15/ob_46c0fd_cherub-08-5-mad-dogs-robert-muchamore.epub">
								<img class = "livre" src="./CHERUB_files/Mad-Dogs.jpg" alt="1ère de couverture, CHERUB, Mission 8,5 : Mad dogs">
							</a>
						</td>
						<td>
							<a href="http://data.over-blog-kiwi.com/0/86/75/15/ob_bc75c0_cherub-09-crash-robert-muchamore.epub">
								<img class = "livre" src="./CHERUB_files/Crash.jpg" alt="1ère de couverture, CHERUB, Mission 9 : Crash">
							</a>
						</td>
					</tr>
					<tr>
						<td>
							<a href="http://data.over-blog-kiwi.com/0/86/75/15/ob_21ff26_cherub-10-le-grand-jeu-robert-muchamore.epub">
								<img class = "livre" src="./CHERUB_files/Le-grand-jeu.jpg" alt="1ère de couverture, CHERUB, Mission 10 : Le grand jeu">
							</a>
						</td>
						<td>
							<a href="http://data.over-blog-kiwi.com/0/86/75/15/ob_ae2ec6_cherub-11-vandales-robert-muchamore.epub">
								<img class = "livre" src="./CHERUB_files/Vandales.jpg" alt="1ère de couverture, CHERUB, Mission 11 : Vandales">
							</a>
						</td>	
						<td>
							<a href="http://data.over-blog-kiwi.com/0/86/75/15/ob_4b6ff2_cherub-12-la-vague-fantome-robert-muchamore.epub">
								<img class = "livre" src="./CHERUB_files/La-vague-fantome.jpg" alt="1ère de couverture, CHERUB, Mission 12 : Vague fantôme">
							</a>
						</td>
						<td>
							<a href="http://data.over-blog-kiwi.com/0/86/75/15/ob_fe89c8_cherub-13-le-clan-aramov-robert-muchamore.epub">
								<img class = "livre" src="./CHERUB_files/Le-clan-Aramov.jpg" alt="1ère de couverture, CHERUB, Mission 13 : Le clan Amarov">
							</a>
						</td>
						<td>
							<a href="http://data.over-blog-kiwi.com/0/86/75/15/ob_5cf0a7_cherub-t14.epub">
								<img class = "livre" src="./CHERUB_files/L-ange-gardien.jpg" alt="1ère de couverture, CHERUB, Mission 14 : L'ange guardien">
							</a>
						</td>
					</tr>
				</table>
			</article>
            <aside>
				<div class = sticky_aside>
				    <img class = image_aside src="./CHERUB_files/Logo.png" alt = "Logo de l'organisation CHERUB"/>
				</div>
            </aside>
        </div>
		<a name = "bas">
			<footer>
				<table>
					<tr>
						<td align = "left" width = "33%">
							<p>
								© Les livres disponibles sur ce site sont hébergés par <a href = "http://eboooks.over-blog.com/2013/12/cherub-~-robert-muchamore.html" target="_blank">ebook.over-blog.com</a> et sont la propriété de leur auteur. Je n'héberge ni n'upload aucun livre. 
							</p>
						</td>
						<td align = "center" width = "33%">
							<img class = "image_footer" src="./Others_files/univ_lorraine.png" alt = "Logo de l'université de lorraine"/>
						</td>
						<td align = "right" width = "33%">
							<p>
								Les couvertures des différents livres ont été trouvées sur le site d'Amazon.
							</p>
						</td>
					</tr>
				</table>
			</footer>
		</a>
    </body>
</html>